a {
  color:#3C4042;
  text-decoration: none; /* no underline */
  cursor: pointer;
}

a.button {
  -webkit-appearance: button;
  -moz-appearance: button;
  appearance: button;

  text-decoration: none;
  color: initial;
}

.a_button {
  /* background-color: #4CAF50; */ /* Green */
  /* background-color: #008CBA; */ /* Blue */
  /* background-color: #f44336; */ /* Red */
  /* background-color: #e7e7e7; color: black; */ /* Gray */
  background-color: #555555; /* Black */
  border: none;
  color: black;
  padding: 15px 32px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  font-size: 12px;
}

.a_a_button {
  font: bold 11px Arial;
  text-decoration: none;
  background-color: #3C4042;
  color: #D4D4D4;
  padding: 5px 10px 5px 10px;
  border-top: 1px solid #CCCCCC;
  border-right: 1px solid #333333;
  border-bottom: 1px solid #333333;
  border-left: 1px solid #CCCCCC;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  cursor: default;
}

.clickable {
  cursor: pointer;
}

.clickable:hover {
  background-color: #23538A;
  color: #000000;
  -webkit-transition: background-color 250ms linear, color 250ms linear;
  -moz-transition: background-color 250ms linear, color 250ms linear;
  -o-transition: background-color 250ms linear, color 250ms linear;
  -ms-transition: background-color 250ms linear, color 250ms linear;
  transition: background-color 250ms linear, color 250ms linear;
}

.input {
  height: 20px;
  width: 60px;
  padding-left:5px;:
}

.listlijst {
  height: 20px;
  width: 150px;
  padding-left:5px;:
}

input.field {
  height: 40px;
  width: 200px;
  padding-left:5px;:
  margin: 2px;
}

input[type="checkbox"] {
  height: 16px;
  width: 20px;
}

input.file {
  width: 250px;
}

div {
  float:left;
}

div.errorHigh {
  float:left;
  width: 70%;
  font: 12px Arial, Helvetica, Sans-serif;
  color: #FFFFFF;
  padding-left: 25px;
  padding-right: 25px;
  text-align: left;
  background-color:#DF3A01;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  margin-top:2px;
  margin-bottom:2px;
}

div.errorMedium {
  float:left;
  width: 70%;
  font: 12px Arial, Helvetica, Sans-serif;
  color: #FFFFFF;
  padding-left: 25px;
  padding-right: 25px;
  text-align: left;
  background-color:#84807E;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  margin-top:2px;
  margin-bottom:2px;
}

div.errorLow {
  float:left;
  width: 70%;
  font: 12px Arial, Helvetica, Sans-serif;
  color: #000000;
  padding-left: 25px;
  padding-right: 25px;
  text-align: left;
  background-color:#D3D3D3;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  margin-top:2px;
  margin-bottom:2px;
}

div.info {
  font: 12px Arial, Helvetica, Sans-serif;
  color: #FFFFFF;
  padding-left: 25px;
  padding-right: 25px;
  text-align: center;
  background-color:#3C4042;
  -webkit-border-radius:5px;
  -moz-border-radius:5px;
  border-radius:5px;
  margin-top:2px;
  margin-bottom:2px;
}

div.listbox {
  width: 60px;
}

div.image {
  width: 45%;
  float: left;
  margin: 10px auto;
}

div.full {
  float: left;
  width: 100%;
  margin-left: 20px;
}

div.line {
  float: left;
  width: 100%;
  margin-left: 0px;
}

div.space {
  width: 100%;
  height: 25px;
  margin-left: 20px;
}

div.smallspace {
  width: 5px;
  height: 100%;
  margin: 10px auto;
}

div.centerscreen {
  position: absolute;
  top: 50%;
  left: 50%;
  webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  margin-left:auto;
  margin-right:auto;
}
div.center {
  float: none;
  margin: 0 auto;
  width: 100%;
  text-align: center;
}

div.left {
  width: 18%;
  margin: 10px;
  padding: none;
  margin: 0;
}

div.right {
  width: 78%;
  margin: 10px;
}

div.middel {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

div.dontfloat {
  float: none;
  text-align: left;
  width: 70px;
}

.svgFill {
  transition: all .7s ease-in-out;
}

.container
{
  position:relative;
  width:80%;/*half the width of the whole page*/
  margin:auto;/*center the whole thing*/
}
.relative_container
{
  padding-bottom:80%;
  position:relative;
  float:left;
  width:100%;
  height:50%;
}

div.new {
  display: flex;
  flex-wrap: wrap;
  width: 150px;
}

.draggable {
  cursor: move;
}
